Skip to main content
GET
/
api
/
customer
/
{customerId}
/
acceptance-form
generateCustomerAcceptanceForm
curl --request GET \
  --url https://api.artemis.cynopsis.co/api/customer/{customerId}/acceptance-form \
  --header 'Authorization: Bearer <token>' \
  --header 'X-Domain-ID: <x-domain-id>'
import requests

url = "https://api.artemis.cynopsis.co/api/customer/{customerId}/acceptance-form"

headers = {
"X-Domain-ID": "<x-domain-id>",
"Authorization": "Bearer <token>"
}

response = requests.get(url, headers=headers)

print(response.text)
const options = {
method: 'GET',
headers: {'X-Domain-ID': '<x-domain-id>', Authorization: 'Bearer <token>'}
};

fetch('https://api.artemis.cynopsis.co/api/customer/{customerId}/acceptance-form', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "description": "<string>",
  "file": "<string>",
  "filename": "<string>",
  "inputStream": {},
  "open": true,
  "readable": true,
  "uri": "<string>",
  "url": "<string>"
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

X-Domain-ID
integer<int64>
required

X-Domain-ID

Path Parameters

customerId
integer<int64>
required

customerId

Response

OK

description
string
file
file
filename
string
inputStream
InputStream · object
open
boolean
readable
boolean
uri
string<uri>
url
string<url>